## libweb-query-perl 0.27

=== debian/changelog ===
libweb-query-perl (0.27-1) unstable; urgency=low

  * Initial release (closes: #777475).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Feb 2015 18:41:41 +0100
