=== debian/control ===
Source: libweb-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000),
               perl
Build-Depends-Indep: libhtml-parser-perl,
                     libhtml-selector-xpath-perl (>= 0.06),
                     libhtml-treebuilder-libxml-perl,
                     libhtml-treebuilder-xpath-perl (>= 0.12),
                     libwww-perl (>= 6),
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-query-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-query-perl.git
Homepage: https://metacpan.org/release/Web-Query

Package: libweb-query-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-selector-xpath-perl (>= 0.06),
         libhtml-treebuilder-xpath-perl (>= 0.12),
         libwww-perl (>= 6)
Recommends: libhtml-treebuilder-libxml-perl
Description: perl web scraping library like jQuery
 Web::Query is a yet another web scraping framework, with a jQuery like
 interface.
 .
 Web::Query built at top of the CPAN modules HTML::TreeBuilder::XPath,
 LWP::UserAgent, and HTML::Selector::XPath.
 .
 Web::Query uses HTML::Selector::XPath and only supports the CSS 3 selector
 supported by that module. It doesn't support jQuery's extended queries
 (yet?). If a selector is passed as a scalar ref, it'll be taken as a straight
 XPath expression.
