## libweb-query-perl 0.28

=== debian/changelog ===
libweb-query-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 14:02:12 -0300
