## libweb-query-perl 0.34

=== debian/changelog ===
libweb-query-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Add libtest-exception-perl to Build-Depends-Indep.
  * Add libxml-libxml-perl to B-D-I and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 22:58:02 +0100

libweb-query-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Add (build) dependency on liblist-moreutils-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 20:46:27 +0200

libweb-query-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.31
  * Update dependencies. Update version and remove Module::Build.

  [ gregor herrmann ]
  * Move libhtml-treebuilder-libxml-perl to Depends from Recommends.                                                           
  * Install new CONTRIBUTORS file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 26 Aug 2015 17:15:12 -0300
