=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000),
-               perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      libhtml-selector-xpath-perl (>= 0.06),
                      libhtml-treebuilder-libxml-perl,
-                     libhtml-treebuilder-xpath-perl (>= 0.12),
-                     libwww-perl (>= 6),
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
+                     libhtml-treebuilder-xpath-perl,
+                     liblist-moreutils-perl,
+                     libtest-exception-perl,
+                     libxml-libxml-perl (>= 2.0107),
+                     libwww-perl,
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-query-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-query-perl.git
@@ -24,9 +25,11 @@
          ${perl:Depends},
          libhtml-parser-perl,
          libhtml-selector-xpath-perl (>= 0.06),
-         libhtml-treebuilder-xpath-perl (>= 0.12),
-         libwww-perl (>= 6)
-Recommends: libhtml-treebuilder-libxml-perl
+         libhtml-treebuilder-libxml-perl,
+         libhtml-treebuilder-xpath-perl,
+         liblist-moreutils-perl,
+         libwww-perl
+Recommends: libxml-libxml-perl (>= 2.0107)
 Description: perl web scraping library like jQuery
  Web::Query is a yet another web scraping framework, with a jQuery like
  interface.
