## libweb-query-perl 0.38

=== debian/changelog ===
libweb-query-perl (0.38-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Imported Upstream version 0.38
  * Update build and runtime dependencies
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 26 Jul 2016 00:17:08 +0100
