=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
-                     libhtml-selector-xpath-perl (>= 0.06),
+                     libhtml-selector-xpath-perl (>= 0.20),
                      libhtml-treebuilder-libxml-perl,
                      libhtml-treebuilder-xpath-perl,
-                     liblist-moreutils-perl,
+                     libscalar-list-utils-perl (>= 1:1.44) | perl (>= 5.25.1),
                      libtest-exception-perl,
+                     libwww-perl,
                      libxml-libxml-perl (>= 2.0107),
-                     libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-query-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-query-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-query-perl.git
 Homepage: https://metacpan.org/release/Web-Query
 
 Package: libweb-query-perl
@@ -24,10 +24,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhtml-parser-perl,
-         libhtml-selector-xpath-perl (>= 0.06),
+         libhtml-selector-xpath-perl (>= 0.20),
          libhtml-treebuilder-libxml-perl,
          libhtml-treebuilder-xpath-perl,
-         liblist-moreutils-perl,
+         libscalar-list-utils-perl (>= 1:1.44) | perl (>= 5.25.1),
          libwww-perl
 Recommends: libxml-libxml-perl (>= 2.0107)
 Description: perl web scraping library like jQuery
