=== debian/watch ===
version=3
https://metacpan.org/release/Web-Query   .*/Web-Query-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
