## libweb-query-perl 0.39

=== debian/changelog ===
libweb-query-perl (0.39-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.39
  * Declare compliance with Debian Policy 4.2.0 (no changes)
  * Bump debhelper compatibility level to 10
  * debian/control: reformat dependencies (no changes)
  * debian/changelog: remove trailing whitespace

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 23 Aug 2018 22:01:01 +0100
