=== debian/control ===
Source: libweb-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper (>= 10)
Build-Depends-Indep:
 libhtml-parser-perl,
 libhtml-selector-xpath-perl (>= 0.20),
 libhtml-treebuilder-libxml-perl,
 libhtml-treebuilder-xpath-perl,
 libtest-exception-perl,
 libwww-perl,
 libxml-libxml-perl (>= 2.0107),
 perl,
 perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.44),
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-query-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-query-perl.git
Homepage: https://metacpan.org/release/Web-Query

Package: libweb-query-perl
Architecture: all
Depends:
 libhtml-parser-perl,
 libhtml-selector-xpath-perl (>= 0.20),
 libhtml-treebuilder-libxml-perl,
 libhtml-treebuilder-xpath-perl,
 libwww-perl,
 perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.44),
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libxml-libxml-perl (>= 2.0107),
Description: perl web scraping library like jQuery
 Web::Query is a yet another web scraping framework, with a jQuery like
 interface.
 .
 Web::Query built at top of the CPAN modules HTML::TreeBuilder::XPath,
 LWP::UserAgent, and HTML::Selector::XPath.
 .
 Web::Query uses HTML::Selector::XPath and only supports the CSS 3 selector
 supported by that module. It doesn't support jQuery's extended queries
 (yet?). If a selector is passed as a scalar ref, it'll be taken as a straight
 XPath expression.
