## libweb-query-perl 1.00

=== debian/changelog ===
libweb-query-perl (1.00-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install upstream CODE_OF_CONDUCT file.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.2.1, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libhtml-selector-xpath-perl, libscalar-list-utils-perl and
      libxml-libxml-perl.
    + libweb-query-perl: Drop versioned constraint on
      libhtml-selector-xpath-perl and libscalar-list-utils-perl in Depends.
    + libweb-query-perl: Drop versioned constraint on libxml-libxml-perl in
      Recommends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.00.
  * Add note about API change to debian/NEWS.Developer.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update alternative (test) dependencies.
  * New test dependency: libtest2-suite-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 00:51:39 +0200
