## libweb-query-perl 1.01

=== debian/changelog ===
libweb-query-perl (1.01-1) unstable; urgency=medium

  * Import upstream version 1.01.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:33:08 +0100
