=== debian/control ===
Source: libweb-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libhtml-selector-xpath-perl <!nocheck>,
                     libhtml-treebuilder-libxml-perl <!nocheck>,
                     libhtml-treebuilder-xpath-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-query-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-query-perl.git
Homepage: https://metacpan.org/release/Web-Query
Rules-Requires-Root: no

Package: libweb-query-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-selector-xpath-perl,
         libhtml-treebuilder-libxml-perl,
         libhtml-treebuilder-xpath-perl,
         libscalar-list-utils-perl,
         libwww-perl
Recommends: libxml-libxml-perl
Description: perl web scraping library like jQuery
 Web::Query is a yet another web scraping framework, with a jQuery like
 interface.
 .
 Web::Query built at top of the CPAN modules HTML::TreeBuilder::XPath,
 LWP::UserAgent, and HTML::Selector::XPath.
 .
 Web::Query uses HTML::Selector::XPath and only supports the CSS 3 selector
 supported by that module. It doesn't support jQuery's extended queries
 (yet?). If a selector is passed as a scalar ref, it'll be taken as a straight
 XPath expression.
