=== debian/watch ===
version=4
https://metacpan.org/release/Web-Query   .*/Web-Query-v?@ANY_VERSION@@ARCHIVE_EXT@$
